body{font-size:12px;line-height:22px;color:#999;display:block;padding-top:15px}a{color:#999;cursor:pointer;}a:hover{color:#26bdef}.container{width:1010px;margin:0 auto;background-image:url(../images/content-bg.png);background-repeat:repeat-y;position:relative}.row{width:960px;margin:0 auto}#header,#content,#footer{padding:5px;display:block}#header{background-image:url(../images/header-bg.png);background-repeat:no-repeat;background-position:center top;min-height:145px}#header .header-top{border-bottom:1px solid #dadada;background-color:#ececec;height:32px;overflow:hidden}#header .header-top .link{padding-top:8px;line-height:15px;float:left}.link{margin:0;display:inline-block}.link li{float:left;margin-right:10px;border-right:1px solid silver;padding-right:15px;font-size:13px}.link li i.icon-email{ font-size:16px;}.link li i{font-size:14px;margin-right:5px;margin-left:5px}#header .header-top .login{display:inline-block;float:right;padding-top:4px}#header .header-top .login span{position:relative;display:inline-block}#header .header-top .login span i{position:absolute;left: 5px;
top: 1px;
font-size: 16px;}.input{ line-height:20px;border-color:#e1e1e1;background-color:#FFF;color:#939393;font-size:12px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;border:1px solid #ccc;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);-moz-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);-webkit-transition:border linear .2s,box-shadow linear .2s;-moz-transition:border linear .2s,box-shadow linear .2s;-o-transition:border linear .2s,box-shadow linear .2s;transition:border linear .2s,box-shadow linear .2s}#header .header-top .login .input{width:120px;padding-top:2px;padding-right:8px;padding-bottom:2px;padding-left:23px;line-height:18px;height:18px;vertical-align:middle;margin-right:10px}#header .header-top .login .btn{width:60px}.btn{text-align:center;border:0;display:inline-block;color:#FFF;background:#434343;text-decoration:none;-o-transition:background .25s ease-in;-webkit-transition:background .25s ease-in;-moz-transition:background .25s ease-in;transition:background .25s ease-in;vertical-align:middle;font-weight:400;cursor:pointer;position:relative;border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;line-height:23px;height:23px;font-size:12px;background-color:#26bdef;-o-transition:all .15s ease-in;-webkit-transition:all .15s ease-in;-moz-transition:all .15s ease-in;transition:all .15s ease-in;margin-top:-1px}.btn:hover{background-color:#2c2f31;color:#e2e2e2}#header .header-top .login a{margin-right:5px;margin-left:5px;}#header .header-nav{padding-top:15px}#header .header-nav .logo{float:left;display:inline-block}#header .header-nav .logo span{text-indent:-9999px}#header .header-nav .top-nav{display:inline-block;float:right;padding-top:25px}#header .header-nav .top-nav li{float:left;margin-left:10px;margin-right:10px}#header .header-nav .top-nav li a{box-shadow:none;-moz-box-shadow:none;-webkit-box-shadow:none;background-color:transparent;text-shadow:none;color:#777;font-weight:600;text-transform:uppercase;font-size:13px;text-decoration:none;display:block}#header .header-nav .top-nav li a .menu_icon{color:#e2e2e2;clear:both;display:block;text-align:center;-o-transition:all .15s ease-in;-webkit-transition:all .15s ease-in;-moz-transition:all .15s ease-in;transition:all .15s ease-in}#header .header-nav .top-nav li a .menu_icon i{font-size:31px; font-weight:normal;}#header .header-nav .top-nav li a:hover,#header .header-nav .top-nav li a:hover .menu_icon i{color:#26bdef;-o-transition:all .15s ease-in;-webkit-transition:all .15s ease-in;-moz-transition:all .15s ease-in;transition:all .15s ease-in}.page_title_holder{ height:45px;position:relative;background-color:#f8f8f8;padding:10px 0;padding:25px}.page_title_holder,.page_title_holder a{color:#fff}.page_title_holder{background-image:url('../pic/login-gd-01.jpg');background-repeat:no-repeat}.col-two{width:50%;float:left;display:block}.new_section{margin-top:40px;margin-bottom:40px}.button{height:30px;padding-left:15px;padding-right:15px;line-height:25px;width:auto;background:0;border:0;display:inline-block;color:white;background:#434343;text-decoration:none;-o-transition:background .25s ease-in;-webkit-transition:background .25s ease-in;-moz-transition:background .25s ease-in;transition:background .25s ease-in;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;behavior:url(ie-css3.htc);vertical-align:middle;font-weight:400;cursor:pointer;margin:0;position:relative}.button{border:1px solid #1b7499;background-image:url(../images/button-blue-bg.png);background-repeat:repeat;background-position:center top}.button:hover{background-image:url(../images/button-blue-hover-bg.png)}.page-header{padding-bottom:9px;margin:12px 0 15px;border-bottom:1px solid #eee;-moz-user-select:none;-webkit-user-select:none;-ms-user-select:none;-khtml-user-select:none;user-select:none;margin-top:0;line-height:24px !important;color:#555;border-bottom:1px solid #eee;text-transform:uppercase;font-weight:600}.divider_icon{color:#26bdef;font-size:18px}.translation .type{float:left;margin-left:25px}.translation .type li{cursor:pointer;float:left;font-weight:normal}.translation .type li i{display:inline-block;font:normal normal normal 14px/1 FontAwesome;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;transform:translate(0,0);width:15px;font-size:14px;display:inline-block;text-align:right;margin-right:5px;margin-left:8px;font-weight:normal}.translation .input{padding:5px;line-height:18px;width:80%}.display_value{background-color:#FFF;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;height:136px;border:1px solid #e1e1e1;padding:10px;overflow-y:hidden;overflow-x:scroll}.button.center{padding-left:0;padding-right:0;width:100%}.translation .button.center{margin-bottom:12px}#value_mn{font-size:13px;color:#1b7499;font-family:shmn;letter-spacing:normal;font-size:18px;-moz-writing-mode:vertical-lr;writing-mode:vertical-lr;-webkit-writing-mode:vertical-lr;-o-writing-mode:vertical-lr;-ms-writing-mode:tb-lr;writing-mode:tb-lr;-webkit-text-orientation:sideways-right;-o-webkit-text-orientation:sideways-right;word-break:keep-all;white-space:normal;line-height:22px}.loading{position:absolute;left:168px;top:60px}.terms{height:175px;position:absolute;overflow:hidden;left:0;top:30px;width:317px;z-index:99;border-color:#ccc;background:#fff;border:1px solid #817f82;box-shadow:1px 1px 3px #ededed;_overflow:hidden;-webkit-box-shadow:1px 1px 3px #ededed;-moz-box-shadow:1px 1px 3px #ededed;-o-box-shadow:1px 1px 3px #ededed;overflow-y:scroll;overflow-x:hidden}.terms ul{margin:0;padding:0;list-style:none;width:326px;height:auto}.terms ul li{color:#000;font:14px arial;line-height:25px;padding:0 8px;position:relative;cursor:pointer;width:330px}.terms ul li:hover{background-color:#e4e4e4}#footer{background-image:url(../images/footer-bg.png);background-repeat:no-repeat;background-position:center bottom}.site_footer{background-color:#2b2b2b;color:#fff;padding:15px 0 10px;font-size:12px;position:relative}.site_secondary_footer{background-color:#222;color:#BBB;border-top:1px solid #3c3c3c;font-size:12px}.secondary_footer_container{padding:8px 0}script{display:none}.page_header_title{border-bottom:2px solid #26bdef;padding-bottom:7px}.tagcloud a{font-size:12px !important;padding:5px 8px;display:block;float:left;margin-right:4px;margin-bottom:7px;background-color:#EEE;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;color:#999}.site_footer .tagcloud a{border:1px solid #555;background-color:#555;color:#ccc}.checkbox{width:15px;height:15px;margin-top:6px;cursor:pointer}label{cursor:pointer}#book_list {  margin:0 auto;}
.translation h4 { color:#454545;}
#book_list ul.list { margin-bottom:30px;}
#book_list ul.list li {padding:12px; color:#000; font-size:13px;border-bottom: 1px solid #EEE;}
#book_list ul.list li p { padding:8px;}
#book_list ul.list li .meta { padding-top:2px; padding-bottom:5px;}
#book_list ul.list li .meta span { margin-right:12px; padding:3px;}
#book_list ul.list li .meta .name { color:#26bdef;}
#book_list ul.list li .meta .date {  color: #999; }
#book_list ul.list li .meta .date i { margin-right:8px;}
#book_list ul.list li .meta .lou { color: #999; float:right;}
#book_list ul.list li .answer {
background: #F6F6F6;
border: 1px solid #E6E6E6;
border-radius: 3px 3px 3px 3px;
}
#book_list ul.list li .answer .date { float:right;}
#book_list ul.list li .mw{
color: #1b7499;
font-size:16px;
line-height:16px;
font-family: 'shmn', Georgia, "Times New Roman","Microsoft YaHei", "微软雅黑",STXihei, "华文细黑",serif;
-moz-writing-mode: vertical-lr;
writing-mode: vertical-lr;
-webkit-writing-mode: vertical-lr;
-o-writing-mode: vertical-lr;
-ms-writing-mode: tb-lr;
writing-mode: tb-lr;
-webkit-text-orientation: sideways-right;
}

.pagination {
cursor: pointer;
display: inline-block;
padding-left: 0;
border-radius: 4px;
margin:0 auto;
}
.pagination>li {
display: inline;
}
.pagination>li>a, .pagination>li>span {
position: relative;
float: left;
padding: 6px 12px;
margin-left: -1px;
line-height: 1.42857143;
color: #337ab7;
text-decoration: none;
background-color: #fff;
border: 1px solid #ddd;
padding: 5px 11px;
font-size: 11px;
}
.pagination>li>a, .pagination>li>span {
padding: 5px 11px;
font-size: 12px;
cursor:pointer;
}
.pagination>.disabled>a, .pagination>.disabled>a:focus, .pagination>.disabled>a:hover, .pagination>.disabled>span, .pagination>.disabled>span:focus, .pagination>.disabled>span:hover {
color: #777;
cursor: not-allowed;
background-color: #fff;
border-color: #ddd;
}
.pagination>li:first-child>a, .pagination>li:first-child>span {
margin-left: 0;
border-top-left-radius: 4px;
border-bottom-left-radius: 4px;
}
.pagination-xs>li:first-child>a, .pagination-xs>li:first-child>span {
border-bottom-left-radius: 0;
border-top-left-radius: 0;
}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
z-index: 2;
color: #fff;
cursor: default;
background-color: #337ab7;
border-color: #337ab7;
}
.pagination>li:last-child>a, .pagination>li:last-child>span {
border-bottom-right-radius: 4px;
border-top-right-radius: 4px;
}
#horizontal_mn{font-size:13px;color:#1b7499;font-family:shmn;letter-spacing:normal;font-size:18px;word-break:keep-all;white-space:normal;line-height:22px}
.tabs-buttons { border-bottom:solid 2px #0D73E3;}
.tabs-buttons a {
	padding-top: 10px;
	padding-bottom: 10px;
	display: block;
	float: left;
	font-size: 12px;
	font-weight: 600;
	width:105px;
	text-align:center;
	border-left: solid 1px #BCBCBC;
	border-top: solid 1px #BCBCBC;
	-moz-border-radius: 8px 8px 0px 0px;
	-webkit-border-radius: 8px 8px 0px 0px;
	border-radius: 8px 8px 0px 0px;
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0,rgba(255,255,255,0.2)),color-stop(1,rgba(0,0,0,0.1)));
	color: #535353;
	-o-transition: all .1s ease-in;
	-webkit-transition: all .1s ease-in;
	-moz-transition: all .1s ease-in;
	transition: all .1s ease-in;
	text-shadow: 0px 1px 1px #FFFFFF;
	Letter-spacing:2px;
}
.tabs-buttons a.last{	border-right:solid 1px #BCBCBC;}
.tabs-buttons a:hover,.tabs-buttons a.active {
	background-color: #0D73E3;
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0,rgba(255,255,255,0.2)),color-stop(1,rgba(0,0,0,0.1)));
	color: #FFF;
	border-color: #2586F1;
	text-shadow: 0px 1px 1px #3E3E3E;
}
.tabs-content {box-shadow: 0 2px 4px rgba(0,0,0,0.1);}
.tabs-content .tab { display:none;}
.tabs-content .tab.active { display: block;}
.w33 { width:33.333%;}
.w20 { width:20%;}
.w80 { width:80%;}
.left { float:left;}
#home .left { padding-bottom:25px;}
#member .box { padding-left:25px; padding-right:25px; min-height:100%; height:100%; position:relative;}
#home h3 ,#mwxx_home h3{ color: #3C3C3C; margin-bottom:15px;}
#mwxx_home h3{border-bottom:solid 1px #E7E7E7; line-height:35px; text-align:center;}
#home h3 i { margin-right:5px; color:#2586F1;}
#member h3 i { font-weight:normal !important;}
#home ul ,#mwxx_home ul{ border-top: solid 1px #E7E7E7; padding-top:15px; padding-left:15px;}
#mwxx_home ul { border:0;}
#mwxx_home ul { padding-top:0;}
#mwxx_home ul li b {color: #3C3C3C;}
#home .resp-tab-content ul li ,#mwxx_home ul li{ line-height:26px;}
#home .resp-tab-content ul li span ,#mwxx_home ul li span{ margin-right:10px;}
#home .resp-tab-content ul li font,#wdcf ul li font,#mwxx_home ul li font{ color:#484848; margin-left:3px; margin-right:3px;}
#home .resp-tab-content .box { padding-top:0;}
#mwxx_home .box { min-height:160px;}
#fyjl { padding-bottom:15px;}
#fyjl ul.list { padding-top:15px; margin-bottom:15px; background-color:#FFF;}
#fyjl ul.list li {  margin-bottom:15px; width:100%; clear:both; border-bottom: solid 1px #E7E7E7;position:relative; min-height:120px;}
#fyjl #value_mn { font-size:16px; line-height:16px;color: #333;}
#fyjl ul.list li div { float:left; color: #333;}
#fyjl ul.list li .type { width:10%; text-indent:25px; font-size:14px; font-weight:800;}
#fyjl ul.list li .val { width:90%; overflow-x:scroll; overflow-y:hidden;}
#fyjl ul.list li .val span { width:100%;}
#fyjl ul.list li .val span.zh { margin-bottom:15px; display:block;}
#fyjl ul.list li .time {
	position: absolute;
	left:20px;
	bottom: 0;
	text-align: right;
	color: #8A8A8A;
}
.tabs-content .pagination { margin-left:15px;}

.resp-tabs-list {
margin-bottom: 0;
padding-left: 0;
list-style: none;
width: 18%;
padding-top:25px;
margin-bottom:25px;
float:right;
border:0 !important;
}
.resp-tabs-container {
width: 77%;
margin-bottom:25px;
float: left;
}
.resp-tab-content {
display: none;
padding-top:25px;
margin-bottom: 10px;
}
.resp-tabs-list:before, .resp-tabs-list:after {
content: " ";
display: table;
}
.resp-tabs-list li {
position: relative;
font-size: 16px;
background: #fafafa;
line-height: 1.42857;
padding: 10px 15px;
border: 1px solid #ddd;
margin-bottom: 10px;
transition: all 0.4s ease-in-out 0s;
-moz-transition: all 0.4s ease-in-out 0s;
-webkit-transition: all 0.4s ease-in-out 0s;
font-size:12px;
cursor:pointer;
}
.resp-tabs-list li {
border-color: #e1e1e1;
-webkit-border-radius: 5px;
border-radius: 5px;
}
h4.resp-accordion.resp-tab-active:hover, h4.resp-accordion.resp-tab-active:active, .resp-tabs-list li.resp-tab-active, .resp-tabs-list li.resp-tab-active:hover, .resp-tabs-list li.resp-tab-active:active {
color: #fff;
background: #3498db;
}
.resp-tabs-right .resp-tabs-list li {
margin-left: -1px;
margin-bottom: 2px;
}
.resp-tab-content.active {
	display:block;
}
table {
width: 100%;
margin: 0 0 20px;
border-collapse: collapse;
border-spacing: 0;
}
table th {
color: #3D3D3D;
text-align: left;
padding: 9px 13px;
font-size:12px;
background-color: #f0f0f0;
}
#member table td {
border-bottom: 1px solid #e6e6e6;
background-color: #fff;
color: #8c8c8c;
text-align: left;
padding: 9px 3px;
font-size:12px;
}
ul.from { margin-top:12px;}
ul.from li { margin-bottom:15px; font-size:12px; color:#3D3D3D; display:block; min-height:40px;}
ul.from li div { float:left;}
ul.from li .key { width:120px; text-align:right;}
ul.from li .val { padding-left:15px; width:400px;}
ul.from li .input { width:100%;}
ul.from li select.input { height:28px; width:100px;}
#dzfy .resp-tabs-container { min-height:560px;}
#wdcf h3 {
color: #3C3C3C;
margin-bottom: 15px;
width:120px; float:left;
line-height:26px;
}
#wdcf .box {
padding-left: 25px;
padding-right: 25px;
padding-top:25px;
padding-bottom:25px;
min-height: 100%;
height: 100%;
}
#wdcf .box ul.top,#wdcf .box ul.top li { float:left;}
#wdcf .box ul.top li { line-height:26px; margin-left:20px;}
#wdcf h3 i {
margin-right: 5px;
color: #2586F1;
font-weight:normal;
}
#topmoney { padding-top:4px; padding-bottom:4px; padding-left:10px; padding-right:10px; border:solid 1px #E1E1E1;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius:5px;   
}
#wdcf .resp-tab-content ,#wdcf .resp-tabs-list{ padding-top:0;}
.payform { text-align:center;}
.payform  p{ line-height:26px; padding-top:20px;}
#member .table-form table td { background-color:transparent;border-bottom:0;}
#member .table-form table td input ,#member .table-form table td select { height:26px; padding-left:10px; padding-right:10px;}
.learning_nav { margin-top:10px; margin-bottom:25px; text-align:left;}
.learning_nav span { border: solid 1px #E1E1E1; padding-left:10px; padding-right:10px; padding-top:3px; padding-bottom:3px; text-align:center; font-size:12px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius:4px;box-shadow: 0 2px 4px rgba(0,0,0,0.1); cursor:pointer; margin-bottom:10px; margin-right:10px;
transition: all 0.2s ease-in-out 0s;
-moz-transition: all 0.2s ease-in-out 0s;
-webkit-transition: all 0.2s ease-in-out 0s;
display:inline-block;
}
.learning_nav span:hover,.learning_nav span.active {
	background: #3498db;
	color: #FFF;
	text-shadow: 0px 1px #1A608E;
}
.panel-group { margin-bottom:25px;}
.panel-default {
margin-bottom: 0;
border-radius: 0;
border-color: #ddd;
background-color: #fff;
border: 1px solid #ddd;;
-webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
box-shadow: 0 1px 1px rgba(0,0,0,.05);
margin-bottom:6px;
border-radius: 3px;
}
.panel-hd {
border-bottom: 1px solid transparent;
border-top-right-radius: 0;
border-top-left-radius: 0;
color: #444;
background-color: #f5f5f5;
border-color: #ddd;
border-bottom: 0;	
}
.panel-title{
	font-weight: 600;
margin: 0;
font-size: 100%;
color: inherit;
cursor: pointer;
padding: .6rem 1.25rem;
}
.panel-collapse {
	position:relative;overflow:hidden;
	display:none;
	
}
.panel-bd {/*padding: 1.25rem;*/border-top: 1px solid #ddd; background-color:#FFF;}
.panel-bd p { padding:10px;}
.panel-collapse table {
	width:100%;
	margin:0;
}
.panel-collapse table tr td {
padding: 15px !important;
border-bottom-width: 1px;
border-bottom-style: solid;
border-bottom-color: #dddddd;
}
.panel-collapse.in{/*display:block*/}
.panel-title i { float:right; font-size:22px; color:#5E5E5E; font-weight:normal;}
.video_course li { float:left; width:33.333%;}
.video_course li a {
text-align: center;
background-image: url(../images/video_course_bg.jpg);
display: block;
width: 95%;
margin: 0 auto;
background-repeat: no-repeat;
height: 168px;
margin-bottom: 15px;
background-size: 100%;
box-shadow: 0 1px 3px rgba(0,0,0,.05);
}
.video_course li a span {padding-top:25px;color:#FFF !important;}
.video_course li a #value_mn { font-size: 16px;
line-height: 16px; text-align:left;}
.video_course li a span.zh {width:100%; display:block; text-align:center;}
.video_course_content { width:100%; padding-bottom:15px;}
.video_course_content .content { padding:15px; text-align:center;}
.video_course_content .page-header { padding:15px;}
.video_course_content .panel-group { padding:25px;}
#video_course_list .pagination { padding-left:25px;}
.content_course { padding:25px;}
.page_user_info { position:absolute; left:15px; top:15px;}
.page_user_info  h3 { width:150px; text-align:center;}

#value_mn,.display_value{
moz-user-select: -moz-none;
-moz-user-select: none;
-o-user-select:none;
-khtml-user-select:none;
-webkit-user-select:none;
-ms-user-select:none;
user-select:none;	
}
.fyjl_button { position:absolute; right:20px; top:0px; width:80px;}
.fyjl_button button { margin-bottom:5px;}